import { RouteHasPath } from '@/helpers/routing'
import { THIRD_PARTY_APP_CHECKOUT, THIRD_PARTY_APP_PRODUCT } from '@/config/url-prefix'

export default {
  methods: {
    inThirdPartyAppsTemplate() {
      return RouteHasPath(this.$route, THIRD_PARTY_APP_CHECKOUT) || RouteHasPath(this.$route, THIRD_PARTY_APP_PRODUCT)
    },
  },
}
